# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-04-17 10:19+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: inc/theme.php:15
msgid "Cichlid Premium"
msgstr ""

#: inc/theme.php:16
msgid ""
"If You need the premium features for Your site, check the theme page on "
"wwwows.com"
msgstr ""

#: inc/theme.php:17
msgid "Get Cichlid Premium"
msgstr ""

#: inc/theme.php:28
msgid "Cichlid WordPress Theme"
msgstr ""

#: inc/theme.php:29
msgid "Thank You for using Cichlid! Check all the theme features."
msgstr ""

#: inc/theme.php:31
msgid ""
"Here You can see the theme features. At the theme page on wwwows.com You can "
"find more details."
msgstr ""

#: inc/theme.php:44
msgid "Free"
msgstr ""

#: inc/theme.php:44 inc/theme.php:81
msgid " Cichlid features"
msgstr ""

#: inc/theme.php:52
msgid "Full Site Editor"
msgstr ""

#: inc/theme.php:58
msgid "Fast Pageload"
msgstr ""

#: inc/theme.php:64
msgid "GPL License"
msgstr ""

#: inc/theme.php:70
msgid "Partial Block Templates"
msgstr ""

#: inc/theme.php:76
msgid "Translation Ready"
msgstr ""

#: inc/theme.php:81
msgid "Premium"
msgstr ""

#: inc/theme.php:89
msgid "Additional Full Block Templates"
msgstr ""

#: inc/theme.php:96
msgid "WooCommerce Ready"
msgstr ""

#: inc/theme.php:102
msgid "Google Fonts Options"
msgstr ""

#: inc/theme.php:109
msgid "Wwwows Blocks"
msgstr ""

#: inc/theme.php:114
msgid "Additional blocks"
msgstr ""

#: inc/theme.php:114
msgid " for Cichlid premium"
msgstr ""

#: inc/theme.php:122
msgid "Scroll animations"
msgstr ""

#: inc/theme.php:129
msgid "Responsive control"
msgstr ""

#: inc/theme.php:136
msgid "Back to top"
msgstr ""

#: inc/theme.php:143
msgid "Image cursor"
msgstr ""

#: inc/theme.php:150
msgid "Stylish scrollbar"
msgstr ""

#: inc/theme.php:159
msgid "Accordion"
msgstr ""

#: inc/theme.php:166
msgid "Countdown"
msgstr ""

#: inc/theme.php:173
msgid "Icon"
msgstr ""

#: inc/theme.php:180
msgid "Progress"
msgstr ""

#: inc/theme.php:187
msgid "Scroll text"
msgstr ""

#: inc/theme.php:196 inc/theme.php:198
msgid "Wwwows Documentation"
msgstr ""

#: inc/theme.php:197
msgid "If You`ve stuck, the documentation may help on Wwwows.com"
msgstr ""

#: inc/theme.php:201
msgid "Wwwows on Facebook"
msgstr ""

#: inc/theme.php:202
msgid ""
"If You want to get useful infos and discounts about Wwwows, follow Wwwows on "
"Facebook."
msgstr ""

#: inc/theme.php:203
msgid "Go to Facebook"
msgstr ""

#: patterns/front-1.php:13
msgid "Welcome to our site!"
msgstr ""

#: patterns/front-1.php:21 patterns/front-1.php:43 patterns/front-3.php:31
#: patterns/front-3.php:63 patterns/front-3.php:95
msgid ""
"Etiam posuere lorem ac pellentesque dignissim. Suspendisse non orci sed leo "
"mollis placerat. Mauris faucibus orci interdum interdum feugiat."
msgstr ""

#: patterns/front-1.php:26 patterns/front-1.php:48 patterns/front-3.php:36
#: patterns/front-3.php:68 patterns/front-3.php:100
msgid "Click here"
msgstr ""

#: patterns/front-1.php:35
msgid "Let`s have some fun..."
msgstr ""

#: patterns/front-1.php:67
msgid "© 2024 example company"
msgstr ""

#: patterns/front-2.php:11
msgid "Follow us on"
msgstr ""

#: patterns/front-2.php:15
msgid "Social media"
msgstr ""

#: patterns/front-3.php:13
msgid "First post"
msgstr ""

#: patterns/front-3.php:22 patterns/front-3.php:54 patterns/front-3.php:86
msgid "admin"
msgstr ""

#: patterns/front-3.php:26
msgid "03.28.2024"
msgstr ""

#: patterns/front-3.php:45
msgid "Second post"
msgstr ""

#: patterns/front-3.php:58
msgid "02.12.2024"
msgstr ""

#: patterns/front-3.php:77
msgid "Third post"
msgstr ""

#: patterns/front-3.php:90
msgid "01.18.2024"
msgstr ""

#: patterns/front-4.php:27
msgid "Donec fringilla accumsan mi vitae suscipit."
msgstr ""
